[
    {
      "task_name": "ueba_cron",
      "task_type": 1,
      "exec_cmd": "python /home/master/ISOP/apps/uebaMetricsAnalysis/cron/ueba_cron_pg.py",
      "task_owner": "uebaMetricsAnalysis",
      "run_mode": 1,
      "duration_args": "0 */5 * * * ?",
      "retry_nums": 3,
      "is_enable": 1,
      "task_description": "每5分钟执行一次数据清洗"
    },{
      "task_name": "ueba_cron_file_merge",
      "task_type": 1,
      "exec_cmd": "python /home/master/ISOP/apps/uebaMetricsAnalysis/cron/ueba_cron_file_merge.py",
      "task_owner": "uebaMetricsAnalysis",
      "run_mode": 1,
      "duration_args": "0 0/30 * * * ?",
      "retry_nums": 3,
      "is_enable": 1,
      "task_description": "每半时执行一次 将清洗的数据做合并"
    },{
      "task_name": "ueba_cron_data_insert",
      "task_type": 1,
      "exec_cmd": "python /home/master/ISOP/apps/uebaMetricsAnalysis/cron/ueba_cron_data_insert.py",
      "task_owner": "uebaMetricsAnalysis",
      "run_mode": 1,
      "duration_args": "0 10 2 * * ?",
      "retry_nums": 3,
      "is_enable": 1,
      "task_description": "凌晨2点10分执行一次 将汇总数据写入pg"
    }
]